Google Android DTS Sound Driver CVE-2017-0578 Privilege Escalation Vulnerability

Bugtraq ID: 97358
Class: Unknown
CVE: CVE-2017-0578
Remote: Yes
Local: No
Published: Apr 03 2017 12:00AM
Updated: Apr 04 2017 03:03PM
Credit: Seven Shen (@lingtongshen) of TrendMicro Mobile Threat Research Team.
Vulnerable: Google Android 6.0.1
Google Android 5.1.1
Google Android 5.0.2
Google Android 5.0.1
Google Android 4.4.4
Google Android 4.4.3
Google Android 4.4.2
Google Android 4.4.1
Google Android 6.0
Google Android 5.1
Google Android 5.0
Google Android 4.6
Google Android 4.4
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus